package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 查询自己数据枚举类-只能查询自己数据，只要有这个角色，查询的就是自己发布的数据
 *
 * @author Qi ChengBin
 * @date 2025/03/28
 */
@Getter
public enum PersonalDataEnums {
    // 查询自己数据角色
    PERSONAL_DATA("PERSONAL");

    private final String value;

    PersonalDataEnums(String value) {
        this.value = value;
    }
}
